Net-Server 'allow_deny()' Function Security Bypass Vulnerability

Bugtraq ID: 58309
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 04 2013 12:00AM
Updated: Mar 04 2013 12:00AM
Credit: Remi Gacogne
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus